.title-page
{
    margin-bottom: 30px;
}

#left-sidebar
{
    width: 200px;
    float: left;
    overflow: hidden;
    margin-top: 10px;
}

ul.vacancy-categories
{
    padding-left: 0;
}

.ui-tabs-nav li
{
    list-style: none;
    display: block;
    width: 200px;
    background: #FFFFFF;

}
#vacancy-tabs:after {
    content: '.';
    visibility: hidden;
    clear: both;
}
.ui-tabs-nav li a
{

    display: block;
    color: #603606;
    padding: 7px 10px 7px 16px;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    transition: none;
}

.ui-tabs-nav li:hover a {
    color: rgb(229,0,0);
    text-decoration: underline;
    transition: none;

}

.ui-tabs-nav li.ui-tabs-active
{
    color: #fff;
    background: #333333
}

.ui-tabs-nav li.ui-tabs-active a
{
    color: #fff;
}

.vacancy-categories
{
    display: block;
    width: 200px;
}

.vacancy-categories li
{
    list-style: none;
    display: block;
    width: 200px;
}

.vacancy-wrap
{
    width: 565px;
    float: left;
    overflow: hidden;
}

h2.vacancy-title
{
    font-size: 16px !important;
    color: #444;
    margin-bottom: 13px;
}

.vacancy-block .date {
    margin: 10px;
    font-size: 11px;
    color: #747474;
}

.vacancy-block
{
    margin-left: 25px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 45px;
}

.vacancy-block .vacancy
{
    margin-top: 5px;
}

.vacancy-block-bottom
{
    font-size: 15px;
    color: #000;
    font-weight: bold;
    overflow: hidden;
}

.vacancy-block-bottom-tit
{
    margin-bottom: 5px;
    color: #444;
}

.vacancy-block-bottom .address
{
    display: block;
    float: left;
    margin: 5px 15px 0 0;
    text-align: left;
    font-size: 14px;
    line-height: 14px;
    font-weight: bold;
    width: 160px;
}

.vacancy-block-bottom .address .text
{
    width: 140px;
    float: left;
}

.orange-line
{
    float: left;
    overflow: hidden;
    margin: 2px 5px 0 0;
    width: 10px;
    height: 10px;
    background: url(../images/vacancy-metro-line.png) no-repeat -19px -4px;
}

.red-line
{
    float: left;
    overflow: hidden;
    margin: 2px 5px 0 0;
    width: 10px;
    height: 10px;
    background: url(../images/vacancy-metro-line.png) no-repeat -19px -19px;
}

.green-line
{
    float: left;
    overflow: hidden;
    margin: 2px 5px 0 0;
    width: 10px;
    height: 10px;
    background: url(../images/vacancy-metro-line.png) no-repeat -4px -4px;
}

.blue-line
{
    float: left;
    overflow: hidden;
    margin: 2px 5px 0 0;
    width: 10px;
    height: 10px;
    background: url(../images/vacancy-metro-line.png) no-repeat -4px -19px;
}

.violet-line
{
    float: left;
    overflow: hidden;
    margin: 2px 5px 0 0;
    width: 10px;
    height: 10px;
    background: url(../images/vacancy-metro-line.png) no-repeat -33px -4px;
}

.-line
{
    float: left;
    overflow: hidden;
    margin: 2px 5px 0 0;
    width: 10px;
    height: 10px;
    background: none;
    background: url(../images/vacancy-metro-line.png) no-repeat -33px -19px;
}

#personnel-info
{
    padding: 40px 10px 10px 18px;
    border-bottom: 2px solid #383838;
}

#personnel-info .description
{
    color: #919191;
    font-size: 18px;
    margin-bottom: 8px;
    font-weight: bold;
}

#personnel-info .phone
{
    color: #3b4048;
    font-size: 18px;
    margin-bottom: 5px;
    font-weight: bold;
}

.image
{
    width: 540px;
    padding-top: 15px;
    overflow: hidden;
    clear: both;
}

.image .img
{
    margin: 5px;
    width: 150px;
    overflow: hidden;
    float: left;
}

.image .img img
{
    margin: auto;
}

#job-anketa-send{
    width: 174px;
    height: 34px;
    color: #fff;
    line-height: 32px;
    text-align: center;
    margin-top: 20px;
    cursor: pointer;
    border: none;
    background: red;
    display: block;
    text-decoration: none;
    outline: none!important;
    font-size: 14px;
    text-transform: uppercase;
    font-family: PT Sans;
}